#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-qq
version:              0.8.4
visibility:           public
id:                   aeson-qq-0.8.4-SlJ1EbULVWCHn2qw11MFR
key:                  aeson-qq-0.8.4-SlJ1EbULVWCHn2qw11MFR
license:              MIT
maintainer:           Simon Hengel <sol@typeful.net>
author:               Oscar Finnsson
homepage:             https://github.com/sol/aeson-qq#readme
synopsis:             JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.

    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature

    >aesonQQ :: QuasiQuoter

    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>

category:             JSON
abi:                  43bc900dad31c7efc1643fa50f6ac855
exposed:              True
exposed-modules:      Data.Aeson.QQ
hidden-modules:       Data.JSON.QQ Paths_aeson_qq
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-qq-0.8.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-qq-0.8.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-qq
hs-libraries:         HSaeson-qq-0.8.4-SlJ1EbULVWCHn2qw11MFR
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    attoparsec-0.14.4-GQCbZtbgbga3SK9vWtEEFK base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    haskell-src-meta-0.8.11-JJetqcqPsEdDfVKAQWcVYP parsec-3.1.14.0
    scientific-0.3.7.0-9bYUQrNGMh9BKFgDIseVEi template-haskell-2.17.0.0
    text-1.2.5.0 vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:   /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html:         /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

